JÁ DISPONÍVEL

Configuração de versão mínima do TLS já disponível para o Banco de Dados SQL do Azure e o Azure Synapse Analytics

Data da publicação: 26 maio, 2020

Imponha uma versão mínima do TLS no nível do servidor que se aplique aos Bancos de Dados SQL do Azure e aos workspaces do Azure Synapse Analytics hospedados no servidor usando a nova configuração de versão do TLS.

Atualmente, damos suporte às versões 1.0, 1.1 e 1.2 do TLS. A definição de uma versão mínima do TLS garante o suporte às versões mais recentes do TLS. Recomendamos definir a versão mínima do TLS como 1.2 após o teste para confirmar que os aplicativos dão suporte a ela, pois essa versão inclui correções para vulnerabilidades encontradas em versões anteriores. Ela também é a versão mais recente do TLS compatível com o Banco de Dados SQL do Azure.

Se você tem aplicativos que dependem de versões mais antigas do TLS, recomendamos definir a versão mínima do TLS de acordo com os requisitos dos seus aplicativos. Se você depende de aplicativos para se conectar usando uma conexão não criptografada, recomendamos não definir nenhuma versão mínima do TLS.

Leia mais informações sobre as versões mínimas do TLS.

Saiba mais sobre o TLS 1.2.

  • Features
  • Security